<?php

use yii\db\Schema;
use yii\db\Migration;

class m160303_110638_update_users extends Migration
{
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
        $this->addColumn('users', 'support_id', Schema::TYPE_INTEGER . '(11) DEFAULT NULL AFTER id');
    }

    public function safeDown()
    {
        $this->dropColumn('users', 'support_id');
    }
}
